

@font-face {
	font-family: CachetBoldRegular;
	src: url('cachet-bold-webfont.eot');
	src: url('cachet-bold-webfont.woff') format('woff'), 
	url('cachet-bold-webfont.ttf') format('truetype'), 
	url('cachet-bold-webfont.svg#webfontbODu9Mrj') format('svg');
}
.cachet-bold, h1, h2, h3, h4, h5, h6, strong, a {
	font-family: CachetBoldRegular;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: CachetMediumRegular;
	src: url('cachet-medium-webfont.eot');
	src: url('cachet-medium-webfont.woff') format('woff'), 
	url('cachet-medium-webfont.ttf') format('truetype'), 
	url('cachet-medium-webfont.svg#webfont4fmAJEJF') format('svg');
}
.cachet-med {
	font-family: 'CachetMediumRegular';
	font-weight: normal;
	text-decoration: none;
}

@font-face {
	font-family: CachetBookRegular;
	src: url('cachet-book-webfont.eot');
	src: url('cachet-book-webfont.woff') format('woff'), 
	url('cachet-book-webfont.ttf') format('truetype'), 
	url('cachet-book-webfont.svg#webfont1nQeBmaj') format('svg');
}
	
.cachet-reg, body, p, .goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
	font-family: CachetBookRegular !important;
	font-weight: normal;
	text-decoration: none;
}
	
